/*     1428295 : 맞춤형 컨텐츠      */
.empty__1428295__ {padding:20px 10px;background:#fafafa;}
.empty__1428295__ p {margin:0;padding:0;}
.empty__1428295__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1428295__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1428295__ dd {margin:0;font-size:13px;}
.empty__1428295__ dd ul li {padding-left:15px;}


/*     1428305 : HTML 편집기      */
.html__1428305__ * {font-family:var(--suit); word-break:keep-all; line-height:1.6em; box-sizing:border-box; color:#000;}

.html__1428305__ {margin: 2em 0 0 0;}
.html__1428305__ .pg_table .title {font-size: 22px; font-weight:700; margin: 0 0 1em 0; color:#2f6f24}
.html__1428305__ .pg_table .conts {display: flex; flex-wrap:wrap; gap:1em;}
.html__1428305__ .pg_table .conts .item {width: calc(33.333% - 1em); border-radius: 2em; background:#f9f9f9; position:relative; padding: 3em 5em 2.8em 4em;}
.html__1428305__ .pg_table .conts .item.all {width:calc(66.666% - 1em);}
.html__1428305__ .pg_table .conts .item .obj {display: block; width:70px; height:70px; background-color: #ddd; flex-shrink: 0; position:absolute;  border-radius:50%;  right:2em; top:2em;}
.html__1428305__ .pg_table .conts .item .cap .subj {display: inline-block; font-size: 24px; font-weight:700; margin: 0 0 1em 0; font-family:var(--seoul);}
.html__1428305__ .pg_table .conts .item .cap .list ul {margin: 0; list-style: none;padding: 0 0 0 24px;}
.html__1428305__ .pg_table .conts .item .cap .list ul li:before {content: "\2022"; color: #c1c1c1; display: inline-block; width: 1em; margin-left: -1em;}
.html__1428305__ .pg_table .conts .item .cap .list ul ul {list-style-type: disc;}
.html__1428305__ .pg_table .conts .item .cap .list li {font-size: var(--cont);}

.html__1428305__ .pg_table .conts .item:nth-of-type(1) .obj {background:#ff5562;}
.html__1428305__ .pg_table .conts .item:nth-of-type(2) .obj {background:#e79e24;}
.html__1428305__ .pg_table .conts .item:nth-of-type(3) .obj {background:#2eb48c;}
.html__1428305__ .pg_table .conts .item:nth-of-type(4) .obj {background:#628bff;}
.html__1428305__ .pg_table .conts .item:nth-of-type(5) .obj {background:#af6fbf;}


@media (max-width:1023px) {
.html__1428305__ .pg_table .title {font-size:18px; margin: 0;}
.html__1428305__ .pg_table .conts {display:block;}
.html__1428305__ .pg_table .conts .item {display:block;width:100%; padding: 1em;  border-radius:20px; margin: 1em 0; padding-right:4em;}
.html__1428305__ .pg_table .conts .item .obj { width:40px; height:40px; right:.8em; top:.8em;}
.html__1428305__ .pg_table .conts .item.all {width:100%;}
.html__1428305__ .pg_table .conts .item .cap .subj {font-size:16px; margin: 0 0 .1em 0;}
}

